[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true

[dev-packages]
pylint = "*"

[packages]
django = "*"
easy-thumbnails = "*"
image = "*"
django-widget-tweaks = "*"

# Commented out to not explicitly specify Python 3 subversion.
# [requires]
# python_version = "3.8"
